a:link {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited {
	font-size: 11px;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
